<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.2</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Tree\**" />
    <EmbeddedResource Remove="Tree\**" />
    <None Remove="Tree\**" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="DotNetCore.NPOI" Version="1.2.2" />
    <PackageReference Include="Microsoft.AspNetCore.Mvc" Version="2.2.0" />
    <PackageReference Include="NLog.Web.AspNetCore" Version="4.8.6" />
    <PackageReference Include="sqlSugarCore" Version="5.0.0.15" />
  </ItemGroup>

</Project>
